@CHARSET "UTF-8";
html{
	height: 100%;
}
body{
	background-color:#444;
	font-family: Helvetica, Arial, sans-serif;
	margin:0;
	color: #C1C0C0;
	font-size: 12px;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    height: 100%;
}

.jackhammer{
    width:480px;
    padding:20px;
    text-align: center;

}

#jackhammerSVG{
	height:275px;	
	width:100%;
	opacity: 0;
}

#jackhammer_title{
	font-size: 1.75em;
	font-weight: normal;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 125%;
}

#jackhammer_countdown{
	color:#ffffff;
	fill:#ffffff;
}

.jhcount{
	font-size: 4em;
}

.jhtime{
	fill:#ffffff;
	 text-anchor:middle;
}

.jackhammer_clear{
	clear:both;
}

#svg_countdown{
	overflow: visible;
}

#jackhammer_socialmedia{
	margin-top: 1.75em;
	text-align: center;
}

#jackhammer_socialmedia ul{
	list-style: none;
	padding: 0;
}

#jackhammer_socialmedia li{
	display: inline;
}

#jackhammer_socialmedia img{
	height:3em;
	width:3em;
	margin: 0 .25em;
	opacity: 1;
	border:0;
}

#jackhammer_socialmedia a {
	outline:none;
}

#jackhammer_socialmedia a img{
	outline:none;
}

#jackhammer_socialmedia img:hover{
	opacity: .75;
}

#text{
	margin-top:40px;
	font-family: 'Hind', sans-serif;
}

#text h2{
	font-size:53px;
	line-height: 40px;
	margin:0 0 18px 0;
	font-weight: normal;
}
#text h1{
	color:white;
	font-size: 50px;
	line-height: 50px;
	margin:0 0 10px 0;
}
#text h3{
	margin:0;
	font-weight: normal;
	font-size:22.4px;
}

@media (max-width: 767px) {

	#text h2{
		font-size: 25px;
	    line-height: 25px;
   		margin-bottom: 0px;
	}
	#text h1{
		font-size: 23.5px;
		line-height: 23px;
		margin-bottom: 1px;
	}
	#text h3{
		font-size: 10.7px;
	}

}